Notas importantes

  1. Nuestro software es compatible con monitores de alta resolución (4K, etc.) mediante el escalado de Windows Display. Sin embargo, nuestro software no es compatible con DPI.
  2. Durante la instalación, debe iniciar sesión con permisos de administrador.
  3. Se necesitan 2 GB o más de espacio libre en la unidad “Archivos de programa” para el proceso de instalación.
  4. Se requiere Microsoft .NET 4.8, que se descargará e instalará si no está instalado.
  5. Oasis montaj y Target 9.9 admiten Microsoft ODBC Driver 17x, 11 y versiones anteriores para SQL Server.

Requisitos del sistema central

Mínimo

<strong>Recomendado</strong>

Sistema operativo

Microsoft Windows (64 bits) 8.1 o 10
<strong>Microsoft Windows (64 bits) 10</strong>

Procesador

<strong>Intel&nbsp;i5 o i7 multinúcleo, o una CPU&nbsp;AMD&nbsp;A10 o FX</strong>

Memoria del sistema

8 GB de RAM
<strong>16 A 32 GB de RAM</strong>

Se recomiendan unidades SSD de alto rendimiento tanto para la unidad del sistema operativo como para la unidad de datos.

Almacenamiento

Disco duro (HDD)<br>
Capacidad de 50&nbsp;GB
<strong>Estado sólido (SSD)<br>
Capacidad de 500&nbsp;GB-1&nbsp;TB o más</strong>

Impresora/trazadora

Cualquier impresora en color compatible con Windows
<strong>Trazadores de inyección de tinta de gran formato de Hewlett&nbsp;Packard</strong>

Requisitos gráficos

  • Se necesita una tarjeta gráfica compatible con OpenGL 3.3 con aceleración por hardware.
  • Los sistemas que no tienen con una tarjeta OpenGL 3.3 admiten el procesamiento de gráficos por software a niveles de rendimiento muy inferiores.
  • Deberá asegurarse de que tener instalado el último controlador para su tarjeta de video. Actualizar el controlador desde Windows puede no ser suficiente, por lo que debe descargar el último controlador directamente desde el sitio web del fabricante de su equipo.

Mínimo

<strong>Recomendado</strong>

Gráficos

Intel: Gráficos HD, 4000<br>
NVidia: Cualquier tarjeta que admita OpenGL 3.3<br>
AMD: Cualquier tarjeta con OpenGL 3.3. Soporte
<strong>Intel: Gráficos HD 6000 o 520<br>
NVidia: Compatibilidad con OpenGL 4.0 y 4 GB de RAM<br>
AMD: Compatibilidad con OpenGL 4.0 y 4 GB de RAM</strong>